com.android.ide.eclipse.adt.autoPickTarget=false
com.android.ide.eclipse.adt.fixLegacyEditors=1
com.android.ide.eclipse.adt.palette=SMALL_PREVIEW,nocat
com.android.ide.eclipse.adt.sdk=D\:\\adt-bundle-windows-x86_64-20130917\\sdk
com.android.ide.eclipse.adt.xmlEditor=true
design.palette.flyout.state=1
eclipse.preferences.version=1
